Fetch Sender ID
curl --request GET \
--url https://api.dojah.io/api/v1/messaging/sender_ids \
--header 'AppId: <appid>' \
--header 'Authorization: <api-key>'import requests
url = "https://api.dojah.io/api/v1/messaging/sender_ids"
headers = {
"AppId": "<appid>",
"Authorization": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {AppId: '<appid>', Authorization: '<api-key>'}};
fetch('https://api.dojah.io/api/v1/messaging/sender_ids', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"entity": [
{
"sender_id": "Dojaher",
"activated": false,
"createdAt": "2021-09-08T14:21:17.867Z"
},
{
"sender_id": "Dojaher",
"activated": false,
"createdAt": "2021-10-07T07:09:55.179Z"
},
{
"sender_id": "wale",
"activated": false,
"createdAt": "2021-10-07T20:52:05.242Z"
}
]
}
{
"error": "Invalid request parameters"
}
{
"error": "App Couldn't be Validated"
}
Fetch Sender ID
An endpoint that allows you to fetch the list of all your Sender IDs
GET
/
api
/
v1
/
messaging
/
sender_ids
Fetch Sender ID
Application ID from dashboard
RESPONSES
json
{
"entity": [
{
"sender_id": "Dojaher",
"activated": false,
"createdAt": "2021-09-08T14:21:17.867Z"
},
{
"sender_id": "Dojaher",
"activated": false,
"createdAt": "2021-10-07T07:09:55.179Z"
},
{
"sender_id": "wale",
"activated": false,
"createdAt": "2021-10-07T20:52:05.242Z"
}
]
}
{
"error": "Invalid request parameters"
}
{
"error": "App Couldn't be Validated"
}
Was this page helpful?
⌘I